#dtc--hepatocellular-carcinoma--patient-video ul.page-level-menu li:nth-child(2) {
    display: none;
}
#dtc--hepatocellular-carcinoma--patient-video .community-cont {
    background-color: #114141;
    text-align: center;
    padding: 64px 0;
}
#dtc--hepatocellular-carcinoma--patient-video .community-cont p.sec-2-text {
    max-width: 963px;
    margin: 40px auto 0;
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    font-weight: 500;
    font-family: "filson-pro";
}
#dtc--hepatocellular-carcinoma--patient-video h1 {
    padding-bottom: 28px;
}
#dtc--hepatocellular-carcinoma--patient-video #video-main-caontainer {
    background-color: #EFFEFB;
}
#dtc--hepatocellular-carcinoma--patient-video #video-main-caontainer #video-section-wrapper {
    max-width: 765px;
    padding: 64px 0;
    margin: 0 auto;
}
#dtc--hepatocellular-carcinoma--patient-video #video-main-caontainer #video-section-wrapper h2.video-head {
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #058074;
    margin: 0;
}
#dtc--hepatocellular-carcinoma--patient-video #video-main-caontainer #video-section-wrapper p.video-copy {
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    margin: 16px 0 32px;
    font-family: "filson-pro";
    color: #333;
}
#dtc--hepatocellular-carcinoma--patient-video #video-main-caontainer #video-section-wrapper .cmp-video__player {
    padding: 0;
    height: 429px !important;
    margin-bottom: 7px;
}
#dtc--hepatocellular-carcinoma--patient-video #video-main-caontainer #readmore-section button.transcript-btn {
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: 24px;
    color: #058074;
    background: transparent;
    border: none;
    padding: 0;
    margin: 0 3px 0;
    position: relative;
}
#dtc--hepatocellular-carcinoma--patient-video #video-main-caontainer #readmore-section button.transcript-btn:after {
    content: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/hepatocellular-carcinoma/resource/patient-videos/images/desktop/up_arrow.svg);
    position: absolute;
    right: -28px;
    transform: rotate(180deg);
}
#dtc--hepatocellular-carcinoma--patient-video .transcript-div {
    margin-bottom: 25px;
    margin-top: 5px;
}
#dtc--hepatocellular-carcinoma--patient-video .transcript-div.open .trans-text {
    display: flex;
}
#dtc--hepatocellular-carcinoma--patient-video .transcript-div.open .trans-text:first-of-type {
    padding: 20px 0 0;
}
#dtc--hepatocellular-carcinoma--patient-video .end-page-callout {
    background-color: #114141;
    height: 150px;
    margin-bottom: 38px;
}
#dtc--hepatocellular-carcinoma--patient-video .end-callout-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    gap: 40px;
}
#dtc--hepatocellular-carcinoma--patient-video .end-page-callout h5 {
    color: #FFFFFF;
    font-weight: 800;
}
#dtc--hepatocellular-carcinoma--patient-video .end-page-callout a.green-btn {
    display: none;
}
#dtc--hepatocellular-carcinoma--patient-video .transcript-div .trans-text:first-of-type {
    padding: 20px 0 0;
}
#dtc--hepatocellular-carcinoma--patient-video .transcript-div .trans-text {
    display: flex;
    margin: 12px 0 0px;
    gap: 24px;
}
#dtc--hepatocellular-carcinoma--patient-video p.voice {
    width: 113px;
    font-size: 18px;
    font-weight: 800;
    line-height: 24px;
}
#dtc--hepatocellular-carcinoma--patient-video .voice-copy {
    width: 640px;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    letter-spacing: -0.2px;
    color: #333;
}
#dtc--hepatocellular-carcinoma--patient-video .voice-copy-col .voice-copy {
    margin: 0;
}
#dtc--hepatocellular-carcinoma--patient-video ul.voice-copy-list {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #525252;
    padding-left: 40px;
}
#dtc--hepatocellular-carcinoma--patient-video .voice-copy-col ul.voice-copy-list {
    margin: 0;
}
#dtc--hepatocellular-carcinoma--patient-video ul.voice-copy-list.round-bullet li {
    position: relative;
}
#dtc--hepatocellular-carcinoma--patient-video ul.voice-copy-list.round-bullet li:before {
    content: '';
    position: absolute;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #333;
    left: -14px;
    top: 10px;
}
#dtc--hepatocellular-carcinoma--patient-video #video-main-caontainer #readmore-section button.transcript-btn.active:after {
    transform: none;
}

@media screen and (min-width: 992px) {
    #dtc--hepatocellular-carcinoma--patient-video .end-page-callout h5 {
        font-size: 24px;
        line-height: 30px;
        letter-spacing: 0.24px;
    }
    #dtc--hepatocellular-carcinoma--patient-video .voice-copy-col .voice-copy.femalesWhoare {
        text-indent: 40px;
    }
    #dtc--hepatocellular-carcinoma--patient-video .voice-copy-col ul.voice-copy-list.marginLeft22 {
        margin-left: 20px;
    }
}

@media screen and (max-width: 991px) {
    #dtc--hepatocellular-carcinoma--patient-video h1 {
        padding-bottom: 40px;
    }
    #dtc--hepatocellular-carcinoma--patient-video .community-cont {
        padding: 64px 15px;
    }
    #dtc--hepatocellular-carcinoma--patient-video #video-main-caontainer #video-section-wrapper {
        padding: 64px 15px;
    }
    #dtc--hepatocellular-carcinoma--patient-video #video-main-caontainer #video-section-wrapper p.video-copy {
        margin: 3px 0 24px;
        text-align: left;
    }
    #dtc--hepatocellular-carcinoma--patient-video #video-section {
        font-family: "filson-pro";
        margin: 0 auto;
        max-width: 360px;
        height: 202px;
    }
    #dtc--hepatocellular-carcinoma--patient-video #video-main-caontainer #video-section-wrapper .cmp-video__player {
        height: 202px !important;
    }
    #dtc--hepatocellular-carcinoma--patient-video #video-main-caontainer #readmore-section button.transcript-btn {
        margin: 16px 0 0;
    }
    #dtc--hepatocellular-carcinoma--patient-video .cmp-video__content {
        padding: 0;
    }
    #dtc--hepatocellular-carcinoma--patient-video p.voice {
        width: 315px;
    }
    #dtc--hepatocellular-carcinoma--patient-video .voice-copy {
        max-width: 241px;
    }
    #dtc--hepatocellular-carcinoma--patient-video .voice-copy-col>p, #dtc--hepatocellular-carcinoma--patient-video .voice-copy-col>ul {
        padding-right: 15px;
    }

    #dtc--hepatocellular-carcinoma--patient-video .end-page-callout {
        padding: 40px 15px;
    }

    #dtc--hepatocellular-carcinoma--patient-video .end-page-callout h5 {
        font-size: 24px !important;
        line-height: 30px;
        letter-spacing: 0.24px;
        margin: 0 auto;
    }

    #dtc--hepatocellular-carcinoma--patient-video .end-page-callout,
    #dtc--hepatocellular-carcinoma--patient-video .end-callout-wrap {
        height: auto;
    }
}

@media (max-width: 390px) {
    #dtc--hepatocellular-carcinoma--patient-video .transcript-div .trans-text:last-child {
        flex-direction: column;
        gap: 10px;
    }

    #dtc--hepatocellular-carcinoma--patient-video  .trans-text:last-child .voice-copy {
        max-width: 100%;
    }

    #dtc--hepatocellular-carcinoma--patient-video  .trans-text:last-child .voice-copy-col .voice-copy {
        padding-right: 0;
    }
}
